Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1101208 - nodejs-should-7.1.0 is available
Summary: nodejs-should-7.1.0 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-should
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1257702 1257705 1257706
Blocks: 1257707
TreeView+ depends on / blocked
 
Reported: 2014-05-26 12:01 UTC by Upstream Release Monitoring
Modified: 2015-09-24 05:11 UTC (History)
3 users (show)

Fixed In Version: 7.1.0-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-24 05:11:13 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-05-26 12:01:11 UTC
Latest upstream release: 3.3.2
Current version/release in Fedora Rawhide: 3.3.1-1.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-05-30 12:13:22 UTC
Latest upstream release: 4.0.0
Current version/release in Fedora Rawhide: 3.3.1-1.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-06-05 13:33:42 UTC
Latest upstream release: 4.0.1
Current version/release in Fedora Rawhide: 3.3.1-1.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-06-11 12:29:24 UTC
Latest upstream release: 4.0.4
Current version/release in Fedora Rawhide: 3.3.1-2.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-10-20 08:43:56 UTC
Latest upstream release: 4.1.0
Current version/release in Fedora Rawhide: 3.3.1-2.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2014-11-12 13:13:30 UTC
Latest upstream release: 4.3.0
Current version/release in Fedora Rawhide: 3.3.1-2.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2014-12-10 13:10:03 UTC
Latest upstream release: 4.3.1
Current version/release in Fedora Rawhide: 3.3.1-2.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2014-12-17 10:08:37 UTC
Latest upstream release: 4.4.1
Current version/release in Fedora Rawhide: 3.3.1-2.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2015-01-04 00:26:29 UTC
Latest upstream release: 4.4.2
Current version/release in Fedora Rawhide: 3.3.1-2.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2015-01-09 09:30:49 UTC
Latest upstream release: 4.4.4
Current version/release in Fedora Rawhide: 3.3.1-2.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2015-01-13 10:32:20 UTC
Latest upstream release: 4.5.1
Current version/release in Fedora Rawhide: 3.3.1-2.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Upstream Release Monitoring 2015-01-14 09:06:46 UTC
Latest upstream release: 4.6.0
Current version/release in Fedora Rawhide: 3.3.1-2.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 12 Upstream Release Monitoring 2015-01-19 09:39:36 UTC
Latest upstream release: 4.6.1
Current version/release in Fedora Rawhide: 3.3.1-2.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 13 Upstream Release Monitoring 2015-01-31 12:29:43 UTC
Latest upstream release: 4.6.2
Current version/release in Fedora Rawhide: 3.3.1-2.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 14 Upstream Release Monitoring 2015-02-03 18:47:46 UTC
Latest upstream release: 4.6.3
Current version/release in Fedora Rawhide: 3.3.1-2.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 15 Upstream Release Monitoring 2015-02-07 23:06:09 UTC
Latest upstream release: 4.6.5
Current version/release in Fedora Rawhide: 3.3.1-2.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 16 Upstream Release Monitoring 2015-02-11 11:23:56 UTC
Latest upstream release: 5.0.0
Current version/release in Fedora Rawhide: 3.3.1-2.fc21
URL: http://registry.npmjs.org/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 17 Upstream Release Monitoring 2015-02-21 13:29:39 UTC
Latest upstream release: 5.0.1
Current version/release in rawhide: 3.3.1-2.fc21
URL: http://npmjs.org/package/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 18 Upstream Release Monitoring 2015-03-05 13:36:06 UTC
Latest upstream release: 5.1.0
Current version/release in rawhide: 3.3.1-2.fc21
URL: http://npmjs.org/package/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 19 Upstream Release Monitoring 2015-03-12 13:37:00 UTC
Latest upstream release: 5.2.0
Current version/release in rawhide: 3.3.1-2.fc21
URL: http://npmjs.org/package/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 20 Upstream Release Monitoring 2015-04-15 13:16:33 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 3.3.1-2.fc21
URL: http://npmjs.org/package/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 21 Upstream Release Monitoring 2015-04-15 13:16:38 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-TzYLIy/nodejs-should.spec
return code:  1
stdout:

stderr:
error: File ./tests-6.0.0.tar.bz2: No such file or directory

Comment 22 Upstream Release Monitoring 2015-04-16 01:25:35 UTC
Latest upstream release: 6.0.1
Current version/release in rawhide: 3.3.1-2.fc21
URL: http://npmjs.org/package/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 23 Upstream Release Monitoring 2015-04-16 01:25:41 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-VydPVu/nodejs-should.spec
return code:  1
stdout:

stderr:
error: File ./tests-6.0.1.tar.bz2: No such file or directory

Comment 24 Upstream Release Monitoring 2015-05-18 13:20:00 UTC
Latest upstream release: 6.0.3
Current version/release in rawhide: 3.3.1-2.fc21
URL: http://npmjs.org/package/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 25 Upstream Release Monitoring 2015-05-18 13:20:06 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-MiKwB2/nodejs-should.spec
return code:  1
stdout:

stderr:
error: File ./tests-6.0.3.tar.bz2: No such file or directory

Comment 26 Upstream Release Monitoring 2015-06-18 13:25:43 UTC
Latest upstream release: 7.0.1
Current version/release in rawhide: 3.3.1-2.fc21
URL: http://npmjs.org/package/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 27 Upstream Release Monitoring 2015-06-18 13:25:49 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-wJrfCY/nodejs-should.spec
return code:  1
stdout:

stderr:
error: File ./tests-7.0.1.tar.bz2: No such file or directory

Comment 28 Upstream Release Monitoring 2015-07-10 00:18:34 UTC
Latest upstream release: 7.0.2
Current version/release in rawhide: 3.3.1-3.fc23
URL: http://npmjs.org/package/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 29 Upstream Release Monitoring 2015-07-10 00:18:40 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-Dt1wo8/nodejs-should.spec
return code:  1
stdout:

stderr:
error: File ./tests-7.0.2.tar.bz2: No such file or directory

Comment 30 Upstream Release Monitoring 2015-08-10 00:16:38 UTC
Latest upstream release: 7.0.3
Current version/release in rawhide: 3.3.1-3.fc23
URL: http://npmjs.org/package/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 31 Upstream Release Monitoring 2015-08-10 00:16:44 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-rCFbBR/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-rCFbBR/100.0%: No such file or directory

Comment 32 Upstream Release Monitoring 2015-08-15 00:23:08 UTC
Latest upstream release: 7.0.4
Current version/release in rawhide: 3.3.1-3.fc23
URL: http://npmjs.org/package/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 33 Upstream Release Monitoring 2015-08-15 00:23:14 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-N8gEPu/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-N8gEPu/100.0%: No such file or directory

Comment 34 Tom Hughes 2015-08-27 18:03:50 UTC
As this is blocking one of my updates I've opened review requests for the new dependencies needed to bring should up to date.

I've also requested commit ACLs on nodejs-should, and have a patch ready to update it once the dependencies are reviewed.

Comment 35 Upstream Release Monitoring 2015-08-29 00:16:09 UTC
Latest upstream release: 7.1.0
Current version/release in rawhide: 3.3.1-3.fc23
URL: http://npmjs.org/package/should

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 36 Upstream Release Monitoring 2015-08-29 00:16:16 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-wp7jWj/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-wp7jWj/100.0%: No such file or directory

Comment 37 Upstream Release Monitoring 2015-09-08 00:06:14 UTC
tomh's nodejs-should-7.1.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=683374

Comment 38 Fedora Update System 2015-09-18 19:57:52 UTC
nodejs-tilelive-5.9.0-1.fc23 nodejs-should-7.1.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16185

Comment 39 Fedora Update System 2015-09-20 14:58:11 UTC
nodejs-should-7.1.0-1.fc23, nodejs-tilelive-5.9.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nodejs-should nodejs-tilelive'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16185

Comment 40 Fedora Update System 2015-09-24 05:11:06 UTC
nodejs-should-7.1.0-1.fc23, nodejs-tilelive-5.9.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.